E-Arogya - Feature #190

Feature # 110 (New): [LAB] Laboratory OP Module

[LAB] Create UX design for Phlebotomy Worklist screen
30/04/2024 03:26 PM - Srusvin Loka

Status: New Start date: 30/04/2024
Priority: Normal Due date:

Assignee: Tejeswar Veerabathni % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Lab OP (MVP) Spent time: 0:00 hour
Deployed In: Category: UXx
Description

Create UX design for Phlebotomy Worklist screen

Screen displays all lab OP orders that requires sample collection or in collected status.
and allows to generate sample number (accession number)
History

#1 - 30/04/2024 02:58 AM - Srusvin Loka

- Description updated

#2 - 30/04/2024 05:38 AM - Sivakanth Kesiraju
- Target version set to Lab OP (MVP)

#3 - 08/05/2024 11:33 PM - Tejeswar Veerabathni

- Assignee changed from Srusvin Loka to Tejeswar Veerabathni
